<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="Timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="Timer2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>107, 17</value>
  </metadata>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>197, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bt_monitor.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAMpSURBVFhH7ZfLS1RRHMe1rCCkqAwiqkV/hhtbutBQUHyC
        gWCaZas22jg+Z8zMHNTRZBAbRB1d2aaFq9z6FoUW4trw/QZRfp3PoTOMwhmtmYEWCl/OY7738/3Onbl3
        rnFxl3+XZ+B/OgMjIyNeJYmxvNb3PDw8LMfHx3JychITwSbDWiAQCMjR0ZEcHBzI4eFhVAUTNhnWAoOD
        g7K/vy87OzuSnJwsz9PToyJYMGGTYS0wMDAQLJCWliavysqkrLQ0IsGAZQqQYS3Q39+vC2xvb0t2dra8
        r6qSaocjIsGABRM2GdYCfr9f9vb2tDknJydqBWDBhE2GtUBfX582bW1tSX5+ftQKwIIJmwxrgd7eXm3a
        3NyUwsLCiE596EcHCyZsMqwFfD6f7O7uysbGhrwoKpLamppgiZWVlX8qBAMWTNhkWAv09PQECxQXF0uT
        261LGFEidH2ROQxYpgAZ1gLdXV26wPr6upSUlIinrU1cjY2nRImze+HWMGDBhE2GtYC3s1Nfr2tra/ra
        /9LdLR+bm4MiPHR9kTkMWDBhk2Et0N7erk2rq6vyurxcvqpvLO8AEW7mZs3e2f1QD3MYsGDCJsNawOPx
        aNPi4qK8raiQwNCQbhyJYMCCCZsMa4HPra3atLCwIFWVlTI6OirfIhQMWDBhk2Et8KmlRd+x5ufnpaG+
        /q8/b9t3AhZM2GRYCwDANDc3pw+IpmDCJsNa4ENTkzbNzMzI7OxsVAUTNhnWAm6XS9+zp6endQnU0dFx
        SmY/3Oj2v5Fn7xKF0fhgwibDWqCxoUGbJicnZWpqSovnQ3O5MTf74cYK31P5+eulMBofTNhkWAvU19Vp
        08TEhC6BxsbGTsnshxsDP0rF9T1BGI0PJmwyrAXqamv1DWN8fDwmgk2GtUCN0ynLy8uytLQUE8Emw1rA
        6XB4ndXVElOpjPP+F4p3Op1X1C/YNfUwebOgoOCWeqK5k5WVdTcvLy9JPd89yMzMfKQesx6r+RMj1rm5
        uQ+V735GRsY9jlGv3VZKTE1NvaHGqyo4/rzw0Ncx6zJGQFJSUhIoh9T6uhFr5UvAE3rMn1Br8G+IV7/l
        /QuMLAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_run.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAANwSURBVFhH7ZbpT1NBFMXdKNQKtCwKKgYNRgVZCm0phRYR
        cQkitVoIyGYkpAqYEIIxKIggxAqiaNS4xS1YZNUqi2AgLmGVHREEBBQR/4rjTIMJRBSpgH7oS05e+/qm
        9zfn3rkzCxboLp0DOgd+44Cnp+cSFxcXYz6fb0Hv9Pu8GkaDHsk0OZmUZ9AVlW6WweVyNwmFQpN5A3F0
        dLQ+nsvsaRiMxt1aLk7kMocVZ00vkud2xBVTAqg3p444OTnZnlbroW1Egd5vqWj9fAK5DWIkqhhjCqXp
        LVcPexcHB4fltra2DAKycNZhnJ2d7ZNL9NA4HEgUTEBi8H4sBe0jychv2oFTj/VxOMtEJd5uJ6J1YmNj
        oz+rIBQgsVAP9UOBqB3cr1H9YBBaPinw7msSOkZTUfTWD8klLERlcYq9Zeu3kfSsInXCnBUQCnAsj4Ha
        j3K8GZBNUu2AHE3DkegcTUTXaBoetwQguYiDqHPsCv9D1oE8Hs+KpIdFQBZpnRoKEPeAQQLvw+t+6dQi
        vzUMRZC0JBCQVDxrC0dSgRkOKg1rpAqrcApCVo2BVo5QgNg7+iSwDC/7/KeRlDgVSgo1Hp1fUlHeHolT
        BWtwMINduTNgLX+8PmZmBgVQ3NTHyw9S1PTu+WO97gvAm/4DeNUXiBs1XISksW+LRCLDmUUnb1OAQ1cN
        8KTNC0Ut4mlV3CrBs04fVPdKUdW9F0r1RkReY2KL1MZTawfCcpgoapPgUbPol8pvdkdJuxcqe/zwomcv
        MtWbEXGZBVmCuYovcnQan/3M+wR1IOg8E/nNHnjYKPxJqkY3FLZIUNa1SzPj7FIuwnIM4Z9gVixwtxdO
        aFIzdl8zgALIlUvxsEmE+/X8SVKRZ+qO7ajs9kdOGQ8hF4zhG2/yVOy7YQcZZzneHbUL/GMUBZCeWYoH
        ja64U+esEf1c3L4VFd27calCgOAsDnbFmVaIZWv30Sak9ZKbCpUC7E5h4V4dH3freCQVEpS/88WV524I
        OW8On1hOjVhurVnrs9b9JoLQzWhnEosUnwSlJM/Xqz1I4BXwjmHXi4NXR9Pd8q+73e+SRAN4x7F7rla5
        IizbEl5HjTo8DqxKJDNeR3K8TC6XL/67JE8zmh5IxBEWJyWxRl3uoSvTiSPrBQKB0bwdSP75kWxO7dX9
        uc6B/8WB7+oZG+bTszTSAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_kill.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAOISURBVFhH7Zb7S1NxGMatrJ1mpfPW0jSLkIooSud0ZjNT
        3HK5rXZzaqXSgki6W79JdA+ie0FFBQVBCZUlERWRlkVRkanzbOYlmJN+aX9A8PR+V0IEeb7q+dHBB3bY
        e97neZ/3e7ZFRIy/xhMYT4AzgY6VynPteVE/O/RRkKI9T3mRsy1f2RcS767R4sfDq/jRdH14Hl3D1806
        yGaibYXytK98KQbP7cbAiS34tt+Cb/vM/2Xg+BYMXqhDd5UGbWNN4hOJd5UtRvDMTgSOe9C/rxT9dWsl
        CRzbjOCFvfBVZeHzaE18zFOe9DoWkviO3+J1JL7XxE3gaA2C5/eQCQ0+kYk79ohJfAunKibeYUtH8NR2
        sGn695Dw7pIREzhcjeDZXRCrtfjAa+J97tQDbeY0BE9uwwCbPCxsHDWBQ5swSCv0upfgXS7H0/FWJ3z3
        b1yGwJFq9O0yom9n8ZgJHNyA7koysEIJyTW05gqhblc6+naQ8PYi2fjqXoC3uRwGXumEkN8xH321hbLC
        hmrVcRhoIQM+2zz0biuQFTbUK91U6RU055CBdWno3ZovK37bXDTncBh4kS2EROsciOYUWfGvT8OLbA4D
        z7VkgImbkmXFb0nFcy2HgadkoKs0CV0lalnxmZNBvaXPwOMsIeQ1qeE1JsrHmkSINNSTLB4DminfRUsS
        /OYkeIvjZcFXOgs+6tekEUKSX0RNGsWBl/po9LjS4CtVo7ModkyIppnocc7Bm8JYNGUqjkoaYAWNGcLp
        sAlHKnwliehcHTMqxDUJ6KUerUVxaMwULt5ZFDGFywAresBMrIr5bYIadRZEjwjRGI9eewpeF8bhPhMf
        wc/xhPr6+okej2dyQ6Zw6WU+JWGfDdFIq1g1nQvREEviySSuAvW44jFlKO12O/s/MEEyASZeW1ursNls
        scTcm5ro2+EkbPRoGlToyJ82LF3FqnBtC63tVnbM3UqnZSGJqysqKqL0en2kpAnmlBU7nc4Uh8Ohcblc
        JVd0M582F6gQqJnPRQtNflmnfkb3WqnHSuqVzgai3uwMDJ/CvwlQg6VE9g2t6l7DcgV4YLVlZWU5brc7
        g4mPKAHmcOgMmEwmZXl5+QxqpGITUNN41sxqtc5mCdH71CHYNU2cRHUJFosljt1Dn0UT0wwGg4L7DPx1
        SFhUYTNDsCZsj+yAMlikQ7BrqotkNX/f8yfy/8b+Cyvx1MsdZ4/QAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ToolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGGSURBVFhH7ZbPKwRxGMb3ZNbuQblNbbTRZidqm1k/1yJt
        22a1mNLi6qZoIyv/hvInOEqIthRKKSlJ+4OLmcXNyV/w+j7l6jDPHqRm6mlOz+f99F6+byDgf/4G/A38
        sgHDMNpM09Qty+pT/wEmP10dLM+LxvCzVGelNhmWVgIGWJ4FYF9Vwz8P9uTr6oQKumCA5VkAK3+aCMv7
        7oo0t4tU0AUDLErgMR2Wt51lcbeKVNAFgxZ4SIekWcbwRSrogkEL3I8rAQwv2VTQBYMWuEuFxN20xdmY
        p4IuGLTA7ZgSKC2Is16ggi4YtMDNaLu4avjrWp4KumDQAteq/GL3S6MQp4IuGLTA5YgSmFPD8zEq6IJB
        C1wMB+V5Nib1XA8VdMGgBSpDSmCmV+rZKBV0waAFzgeD0shFpZbpooIuGLTAaVIJZLulNh2hgi4YtMBx
        UpN6JiLVKZ0KumBQAnhCjyxNnKW4fKwmqKALBvsc6/uJjsqhqUkrAYM6SP78JPN8QPgFfwP/dQPf75A9
        ouq07JEAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="StatusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>306, 17</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6319 characters]
        //////////////////////////////////8=
</value>
  </data>
</root>